@font-face {
  font-family: 'Montserrat';
  src: url('Montserrat Regular'), local('Montserrat-Regular'),
    url(/fonts/Montserrat-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url(/fonts/Montserrat-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
    url(/fonts/Montserrat-Medium.woff) format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
    url(/fonts/Montserrat-SemiBold.woff) format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
    url(/fonts/Montserrat-Bold.woff) format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
    url(/fonts/Montserrat-ExtraBold.woff) format('woff');
  font-weight: 800;
  font-style: normal;
}


html {
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body {
  font-family: 'Montserrat', Arial, sans-serif;
  margin: 0 auto;
  background-color: white;
}

h1 {
  margin: 0;
}

h2 {
  margin: 0;
}

h3 {
  margin: 0;
}

h4 {
  margin: 0;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

:root {
  --color-1: #FF9900;
  --color-2: #E1670E;
  --color-3: #CACACA;
  --color-4: #F7B045;
  --color-white: #fff;
  --color-black: #333;
  --color-grey: #666;
  --color-59: #595959;
}

.container {
  padding: 0 15px;
}

.header {
  width: 100%;
  box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 60%);
  background-color: var(--color-white);
  margin: 0 auto;
}

.header-container {
  max-width: 1770px;
  min-height: 100px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.header-container:after {
  top: 0;
  left: 0;
  padding-left: 75px;
  content: " ";
  height: 100px;
  max-width: 1920px;
  position: absolute;
  pointer-events: none;
}

.header__burger-button {
  display: none;
}

.header__logo {
  width: 224px;
  height: 72px;
}

.stop-scroll {
  overflow: hidden;
}

.header__list {
  list-style-type: none;
  display: flex;
}

.header__icon {
  width: 22px;
  height: 22px;
  outline: 0;
}

.header__button-icon {
  padding: 0;
  margin: 0;
  outline: 0;
  border: 0;
  background-color: var(--color-white);
  cursor: pointer;

}

.header__button-icon svg rect,
.header__button-icon svg path {
  transition: .3s ease;
}

.header__button-icon:focus {
  outline: 2px solid var(--color-1);
}

.header__button-icon:hover svg rect {
  fill: var(--color-1);
}

.header__button-icon:hover svg path {
  stroke: var(--color-1);
}

.header__button {
  font-weight: 600;
  font-size: 18px;
  outline: 0;
  line-height: 22px;
  border: 0px;
  cursor: pointer;
  color: var(--color-black);
  text-decoration: none;
  margin-right: 85.6px;
  margin-left: auto;
  transition: 0.15s ease;
}

.header__button :last-child {
  margin-right: 0;
}

.header__button:focus {
  border: 2px solid var(--color-1);
}

.header__button:hover {
  border-bottom: 2px solid var(--color-1);
}

.header__button:active {
  color: var(--color-2);
  outline: 0;
  border: 0;
  border-bottom: 2px solid var(--color-2);
}

@media (max-width: 1070px) {
  .header__logo {
    margin: 0;
    width: 150px;
    height: 48px;
  }

  .header-container {
    max-width: 1024px;
    min-height: 100px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .header__burger-button {
    display: block;
    border: none;
    width: 30px;
    height: 23px;
    cursor: pointer;
    z-index: 1001;
    background-color: Transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='30' height='23' viewBox='0 0 30 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='50' height='3' fill='%23333333'/%3E%3Crect y='10' width='50' height='3' fill='%23333333'/%3E%3Crect y='20' width='30' height='3' fill='%23333333'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: left center;
  }

  .header__nav {
    position: absolute;
    left: 0;
    top: 0;
    width: 35%;
    min-width: 250px;
    height: 100vh;
    z-index: 1000;
    padding: 80px 50px;
    box-shadow: 0 0 5px var(--color-grey);
    background-color: var(--color-white);
    overflow-y: auto;
    visibility: hidden;
    transform: translateX(-120%);
    transition: visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
  }

  .header__nav .header__list {
    flex-direction: column;
  }

  .header__nav .header__list:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .header__nav .header__button {
    font-size: 18px;
    margin-right: 0;
  }

  .header__nav--active {
    visibility: visible;
    transform: none;
  }
}

@media (max-width: 540px) {
  .header-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .header__logo {
    width: 110px;
    height: 35px;
  }

}

.main-container {
  max-width: 1770px;
  min-height: 438px;
  margin: 0 auto;
  margin-bottom: 100px;
}


.swiper.hero__swiper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.hero__pagination.swiper-bullet-pagination {
  z-index: 2;
  position: absolute;
  display: flex;
  justify-content: center;
}

.swiper-wrapper {
  width: 1770px;
  height: 620px;
  box-sizing: content-box
}

.swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
}

.swiper-pagination-bullet {
  width: 15px !important;
  height: 15px !important;
}

.swiper-pagination-bullet-active {
  background-color: var(--color-white) !important;
}

.hero__content {
  position: relative;
  z-index: 1;
  padding: 40px 60px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.main__content {
  max-width: 1690px;
}

.main__text-1 {
  max-width: 837px;
  margin-bottom: 24px;
  font-weight: 800;
  font-size: 70px;
  line-height: 85px;
  color: var(--color-white);
}

.main__text-2 {
  max-width: 790px;
  min-height: 58px;
  margin-bottom: 90px;
  letter-spacing: 0.25px;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  color: var(--color-white);
}

.main__button {
  width: 280px;
  height: 78px;
  color: var(--color-white);
  background-color: var(--color-1);
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
  text-align: center;
  border: 0;
  cursor: pointer;
  transition: 0.4s ease;
}

.main__button:focus {
  background-color: rgba(255, 153, 0, 0.7);
  ;
  outline: 0;
}

.main__button:hover {
  background-color: rgba(255, 153, 0, 0.7);
  ;
}

.main__button:active {
  background-color: var(--color-2);
  outline: 0;
}

@media (max-width: 1070px) {
  .main-container {
    max-width: 100%;
    min-height: 100%;
    justify-content: center;
  }

  .main__text-1 {
    font-size: 60px;
    line-height: 73px;
    margin-bottom: 16px;
  }

  .main__text-2 {
    max-width: 660px;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 60px;

  }

}

@media (max-width: 872px) {
  .main-container {
    max-width: 100%;
    min-height: 100%;
    justify-content: center;
  }

  .main__text-1 {
    max-width: 588px;
    font-size: 50px;
    line-height: 61px;
    font-weight: 800;
  }

  .main__text-2 {
    max-width: 588px;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
  }
}

@media (max-width: 540px) {
  .main-container {
    max-width: 100%;
    min-height: 100%;
    justify-content: center;
  }

  .main__text-1 {
    max-width: 247px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    font-weight: 800;
    margin-bottom: 6px;
  }

  .main__text-2 {
    max-width: 247px;
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 32px;
  }

  .main__button {
    max-width: 162px;
    height: 40px;
    font-size: 12px;
    line-height: 15px;
    margin-left: 40px;
  }
}

.about__container {
  max-width: 1770px;
  margin: 0 auto;
  margin-bottom: 100px;
}

.about__text-container {
  margin-bottom: 48px;
}

.about__text {
  max-width: 1235px;
  min-height: 192px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: var(--color-black);
}

.about__subtitle {
  font-weight: 400;
  font-size: 48px;
  line-height: 59px;
  padding-left: 2px;
  margin-bottom: 22px;
}

.about__container-2 {
  display: flex;
}

.about__item-1 {
  display: flex;
  align-items: flex-end;
  flex-basis: 50%;
  margin-right: 32px;
  max-width: 868px;
  min-height: 622px;
  background-image: url(/img/about1.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}


.about__item-pic-540 {
  display: none;
}

.about__item-back {
  display: flex;
  align-items: center;
  max-width: 868px;
  min-height: 196px;
  padding: 50px;
  background-color: rgba(0, 0, 0, 0.5);
}

.about__item-1-text {
  min-height: 96px;
  letter-spacing: 0.13px;
  padding-top: 2px;
  font-weight: 600;
  font-size: 16px;
  line-height: 32px;
  color: var(--color-white);
  margin-right: 139px;
  padding-top: 0;
}

.about__button {
  outline: 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  padding: 17px 35.5px;
  color: var(--color-white);
  background-color: rgba(0, 0, 0, 0);
  text-align: center;
  border: 3px solid var(--color-1);
  cursor: pointer;
  transition: 0.2s ease;
}

.about__button:focus {
  background-color: var(--color-1);
  outline: 0;
}

.about__button:hover {
  background-color: var(--color-1);
  outline: 0;
}

.about__button:active {
  background-color: var(--color-2);
  outline: 0;
  border: 3px solid var(--color-2);
}

.about__item-2 {
  min-height: 295px;
  flex-basis: 50%;
}

.about__item-2-1 {
  display: flex;
  max-width: 870px;
  min-height: 295px;
  padding-top: 65px;
  padding-left: 60px;
  border: 1px solid var(--color-3);
  background: var(--color-white);
  margin-bottom: 32px;
}

.about__item-2-1:last-child {
  margin-bottom: 0;
}

.about__back-img-1 {
  width: 190px;
  height: 165px;
  background-image: url(/img/about2.png);
  margin-right: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.about__back-img-2 {
  width: 190px;
  height: 165px;
  background-image: url(/img/about3.png);
  margin-right: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.about__item-2-text {
  font-weight: 700;
  font-size: 23px;
  letter-spacing: 0.3px;
  line-height: 29px;
  color: var(--color-black);
  margin-bottom: 8px;
}

.about__item-2-text-2 {
  max-width: 450px;
  min-height: 128px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: var(--color-black);
  padding-bottom: 15px;
}

@media (max-width: 1070px) {

  .about__container {
    max-width: 100%;
    margin-bottom: 80px;
  }

  .about__container-2 {
    display: block;
  }

  .about__item-1 {
    max-width: 100%;
    margin-bottom: 32px;
    margin-right: 0;
    min-height: 640px;
  }


  .about__item-back {
    max-width: 100%;
  }

  .about__item-2-1 {
    max-width: 100%;
    margin-right: 0;
  }

  .about__text {
    max-width: 100%;
  }

  .about__item-1-text {
    font-weight: 400;
  }
}

@media (max-width: 872px) {
  .about__container {
    max-width: 100%;
  }

  .about__text {
    max-width: 100%;
  }

  .about__item-1 {
    max-width: 100%;
    min-height: 650px;
  }

  .about__item-1-text {
    max-width: 100%;
    font-size: 16px;
    line-height: 32px;
    margin-right: 40px;
  }

  .about__item-back {
    max-width: 100%;
  }

  .about__item-2-1 {
    max-width: 100%;
    min-height: 235px;
    padding-top: 0;
    padding-left: 40px;
  }

  .about__back-img-1 {
    width: 114px;
    height: 99px;
    background-image: url(/img/about22.png);
    margin-right: 16px;
    margin-top: 68px;
  }

  .about__back-img-2 {
    width: 114px;
    height: 99px;
    background-image: url(/img/about33.png);
    margin-right: 16px;
    margin-top: 68px;
  }

  .about__item-2-text {
    font-size: 23px;
    line-height: 29px;
    margin-top: 35px;
  }

  .about__item-2-text-2 {
    font-size: 16px;
    line-height: 30px;
  }
}

@media (max-width: 540px) {
  .about__container {
    max-width: 100%;
    min-height: 678px;
    margin-bottom: 60px;

  }

  .about__container-2 {
    max-width: 100%;
  }

  .about__text {
    font-size: 14px;
  }

  .about__subtitle {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
  }

  .about__text-container {
    margin-bottom: 8px;
  }

  .about__item-1 {
    align-items: baseline;
    flex-direction: column;
    min-height: 359px;
    background-image: none;
  }

  .about__item-pic {
    display: none;
  }

  .about__item-pic-540 {
    display: block;
    width: 100%;
    height: 200px;
    background-image: url(/img/about1.jpg);
    background-position: 50% 20%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 8px;
  }

  .about__item-back {
    max-width: 100%;
    min-height: 150px;
    flex-direction: column;
    align-items: baseline;
    padding: 0;
    background-color: var(--color-white);
  }

  .about__item-1-text {
    max-width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: var(--color-black);
    margin-bottom: 8px;
    margin-right: 0;
  }


  .about__button {
    max-width: 162px;
    height: 40px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: var(--color-1);
    padding: 0px 35.5px;
  }

  .about__item-2-1 {
    min-height: 110px;
    border: 0;
    flex-direction: column;
    padding-left: 0;
  }

  .about__back-img-1 {
    width: 64px;
    height: 49px;
    background-image: url(/img/about222.png);
    margin: 0;
    margin-bottom: 12px;
  }

  .about__back-img-2 {
    width: 64px;
    height: 49px;
    background-image: url(/img/about333.png);
    margin: 0;
    margin-bottom: 12px;
  }

  .about__item-2-text {
    max-width: 100%;
    height: 44px;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-top: 0px;
  }

  .about__item-2-text-2 {
    max-width: 100%;
    min-height: 110px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
  }

}

.how__container {
  max-width: 1772px;
  margin: 0 auto;
  margin-bottom: 100px;
}

.how__subtitle {
  font-weight: 400;
  font-size: 48px;
  line-height: 59px;
  color: var(--color-black);
  margin-bottom: 50px;
}

.how__content {
  margin-bottom: 100px;
}

.how__button-container {
  margin-bottom: 46px;
}

.how__button-list {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  max-width: 453px;
}

.how__img-back-768 {
  visibility: hidden;
}

.how__button {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  margin-right: 81px;
  border: 0px;
  cursor: pointer;
  color: var(--color-black);
  background-color: var(--color-white);
  text-decoration: none;
  transition: .15s ease;
}

.how__button:last-child {
  margin-right: 0;
}

.how__button:focus {
  outline: 2px solid var(--color-1);
}

.how__button:hover {
  color: var(--color-1);
}

.how__button:active {
  color: var(--color-2);
  outline: 0;
}

.how__container-1 {
  display: flex;
}

.how__content-flex-1 {
  margin-right: 142px;
}

.how-pic {
  max-width: 870px;
  min-height: 460px;
}

.tabs-nav__btn--active {
  color: var(--color-1);
  }

  .tabs-item {
  display: none;
  }

  .tabs-item--active {
  display: block;
  }

.how__content-flex-2 {
  max-width: 870px;
  min-height: 460px;
  background-image: url(/img/how.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.how__text {
  font-weight: 700;
  font-size: 23.6px;
  line-height: 32px;
  color: var(--color-black);
  margin-bottom: 8px;
}

.how__text-1 {
  max-width: 758px;
  min-height: 320px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: var(--color-black);
  margin-bottom: 50px;
}

.how__button-bot-1 {
  width: 175px;
  height: 60px;
  color: var(--color-white);
  background-color: var(--color-1);
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  text-align: center;
  border: 0;
  cursor: pointer;
  margin-right: 28px;
  transition: 0.2s ease;
}

.how__button-bot-1:focus {
  background-color: var(--color-4);
  outline: 0;
}

.how__button-bot-1:hover {
  background-color: var(--color-4);
}

.how__button-bot-1:active {
  background-color: var(--color-2);
}

.how__button-bot-2 {
  outline: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  padding: 19px 37px;
  color: var(--color-black);
  background-color: rgba(0, 0, 0, 0);
  text-align: center;
  border: 1px solid var(--color-black);
  cursor: pointer;
  transition: 0.2s ease;
}

.how__button-bot-2:focus {
  background-color: var(--color-grey);
  color: var(--color-white);
  outline: 0;
}

.how__button-bot-2:hover {
  background-color: var(--color-grey);
  color: var(--color-white);
}

.how__button-bot-2:active {
  background-color: #000;
}

@media (max-width: 1070px) {

  .how__container {
    max-width: 100%;
  }

  .how__text-1 {
    max-width: 667px;
    margin-bottom: 25px;
  }

  .how__content-flex-2 {
    max-width: 437px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .how__content-flex-1 {
    margin-right: 50px;
  }

  .how__content {
    margin-bottom: 80px;
  }
}

@media (max-width: 872px) {
  .how__container {
    max-width: 100%;
  }

  .how__content-flex-2 {
    display: none;
  }

  .how__img-back-768 {
    visibility: visible;
    max-width: 100%;
    min-height: 284px;
    background-image: url(/img/how768.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }

  .how__button {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 50px;
  }

  .how__text-1 {
    max-width: 100%;
    margin-bottom: 25px;
    margin-right: 0;
  }

  .how__content-flex-1 {
    margin-right: 0;
  }
}

@media (max-width: 540px) {
  .how__subtitle {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
  }

  .how__container {
    max-width: 100%;
    margin-bottom: 60px;
  }

  .how__button {
    margin-bottom: 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    padding: 0;
  }

  .how__img-back-768 {
    max-width: 100%;
    min-height: 160px;
    background-image: url(/img/how320.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }

  .how__button-container {
    margin-bottom: 16px;
  }

  .how__text {
    width: 241px;
    min-height: 32px;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
  }

  .how__text-1 {
    max-width: 100%;
    margin-bottom: 16px;
    font-size: 14px;
  }

  .how__button-bot-1 {
    width: 162px;
    height: 40px;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    margin-right: 5px;
  }

  .how__button-bot-2 {
    width: 118px;
    height: 40px;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    padding: 0;
  }

  .how__content-flex-1 {
    margin-right: 0;
  }
}

.faq {
  max-width: 1770px;
  min-height: 658px;
  margin: 0 auto;
  margin-bottom: 100px;
}

.faq__subtitle {
  font-weight: 400;
  font-size: 48px;
  line-height: 59px;
  color: var(--color-black);
  margin-bottom: 42px;
}

.faq__list {
  list-style-type: none;
  padding: 0;
}

.faq__item {
  position: relative;
  margin: -1px;
  padding: 39px 0;
  padding-right: 75px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid var(--color-3);
  transition: border-color .3s ease;
}

.faq__item:first-child {
  border-color: var(--color-3);
}

.ui-state-default {
  border: none !important;
  background-color: var(--color-white) !important;
  color: var(--color-black);
}

.ui-icon {
  display: none !important;
}

.faq__item svg {
  position: absolute;
  right: 0;
  top: 25%;
}

.faq__item:hover .faq__title {
  color: var(--color-1);
}

.faq__item:hover {
  border-color: var(--color-1);
}


.faq__item svg ellipse,
.faq__item svg path {
  transition: fill .4s;
}

.faq__item:hover svg ellipse {
  fill: var(--color-1);
}

.faq__item:hover svg path {
  fill: var(--color-white);
}

.faq__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  transition: .3s ease;
}

.faq__title-img {
  width: 50px;
  height: 50px;
}

@media (max-width: 1070px) {
  .faq {
    max-width: 100%;
    min-height: 675px;
  }

  .faq__subtitle {
    margin-bottom: 32px;
  }

  .faq__title {
    font-size: 20px;
  }


}

@media (max-width: 872px) {
  .faq {
    max-width: 100%;
    min-height: 762px;
  }

}

@media (max-width: 540px) {
  .faq {
    max-width: 100%;
    min-height: 625px;
  }

  .faq__subtitle {
    margin-bottom: 16px;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
  }

  .faq__title {
    font-weight: 500;
    font-size: 13px;
    line-height: 24px;
  }

  .faq__title-img {
    width: 30px;
    height: 30px;
    margin-bottom: 60px;
  }
}

.footer {
  background-color: #222222;
  max-width: 100%;
  min-height: 594px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  max-width: 1920px;
  min-height: 594px;
  margin: 0 auto;
  padding: 50px 75px;

}


.footer__content-1 {
  width: 251px;
  margin-right: 15px;
}

.footer__logo {
  width: 224px;
  height: 72px;
  margin-bottom: 15px;
}

.footer__list {
  list-style-type: none;
  margin-bottom: 90px;
}

.footer__button {
  border: 0px;
  cursor: pointer;
  color: var(--color-3);
  letter-spacing: 0.4px;
  text-decoration: none;
  font-size: 17.94px;
  font-weight: 400;
  line-height: 36px;
  transition: 0.2s ease;
}

.footer__button:focus {
  outline: 2px solid var(--color-1);
  outline-offset: 3px;
}

.footer__button:hover {
  color: var(--color-1);
}

.footer__button:active {
  color: var(--color-2);
  outline: 0;
}

.footer__img {
  display: flex;
  list-style-type: none;
}

.footer__item-2 {
  width: 60px;
  height: 60px;
  margin: 0;
  margin-right: 25px;
  padding: 0;
  outline: 0;
  border: 0;
  cursor: pointer;
}

.footer__item-2 svg path {
  transition: .3s;
}

.footer__item-2:focus {
  outline: 2px solid var(--color-1);
}

.footer__item-2:hover svg path {
  fill: var(--color-1);
}

.footer__item-2:active svg path {
  fill: var(--color-2);
}

.footer__item-2:last-child {
  margin-right: 0;
}

.footer__svg {
  width: 60px;
  height: 60px;
}

.footer__content-2 {
  max-width: 570px;
  height: 494px;
  margin-right: 15px;
}

.footer__subtitle {
  font-size: 48px;
  font-weight: 400;
  line-height: 59px;
  color: var(--color-3);
  margin-bottom: 25px;
}

.form__input-1 {
  width: 100%;
  height: 60px;
  border: 0;
  margin-bottom: 25px;
  padding: 14px 24px;
  color: var(--color-3);
  background-color: #414141;
}

.form__input-1:focus {
  background-color: var(--color-grey);
}

.form__input-1:hover {
  background-color: var(--color-grey);
}

.form__input-1:active {
  background-color: var(--color-grey);
  color: var(--color-white);
}

.form__input-2 {
  width: 100%;
  min-height: 150px;
  border: 0;
  margin-bottom: 31px;
  padding-top: 14px;
  padding-left: 24px;
  color: var(--color-3);
  resize: none;
  background-color: #414141;
}

.form__input-2:focus {
  background-color: var(--color-grey);
}

.form__input-2:hover {
  background-color: var(--color-grey);
}

.form__input-2:active {
  background-color: var(--color-grey);
  color: var(--color-white);
}

.footer__button-2 {
  width: 269px;
  height: 58px;
  margin-right: 8px;
  color: var(--color-white);
  background-color: var(--color-1);
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  text-align: center;
  border: 0;
  cursor: pointer;
  transition: .2s ease;
}

.footer__button-2:focus {
  background-color: var(--color-4);
  outline: 0;
}

.footer__button-2:hover {
  background-color: var(--color-4);
}

.footer__button-2:active {
  background-color: var(--color-2);
}

.form__checkbox {
  cursor: pointer;
}

.form__checkbox-text {
  font-size: 16px;
  line-height: 32px;
  color: var(--color-3);
}

.form__checkbox>.form__checkbox-1 {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.form__checkbox>.form__checkbox-text {
  display: inline-flex;
  align-items: center;
  user-select: none;
}

.form__checkbox>.form__checkbox-text::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid var(--color-3);
  border-radius: 0;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 70%;
}

.form__checkbox>input:checked+.form__checkbox-text::before {
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='8' viewBox='0 0 10 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.94976 1.08233L4.00002 6.03208L1.17159 3.20365' stroke='%2397EE3F' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.footer__content-3 {
  max-width: 363px;
  min-height: 320px;
  padding-top: 87px;
}

.footer__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  color: var(--color-3);
}

@media (max-width: 1070px) {
  .footer-container {
    max-width: 100%;
    padding: 50px;
  }

  .footer__content-1 {
    margin-right: 120px;
  }

  .footer__content-2 {
    margin: 0;
    margin-bottom: 100px;
  }

  .footer__content-3 {
    display: none;
  }

  .footer__button {
    letter-spacing: 0;
    font-weight: 600;
  }
}

@media (max-width: 872px) {

  .footer-container {
    flex-direction: column-reverse;
    padding-right: 50px;
  }

  .footer__content-2 {
    margin-bottom: 66px;
  }

  .footer__list {
    display: none;
  }

  .footer__img {
    margin-bottom: 15px;
  }

}

@media (max-width: 540px) {
  .footer-container {
    max-width: 100%;
    flex-direction: column-reverse;
    padding: 0 15px;
    padding-top: 32px;
    align-items: center;
  }

  .footer__subtitle {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
  }

  .footer__content-2 {
    margin-bottom: 66px;
    max-width: 100%;
    margin-bottom: 16px;
  }

  .form__input-1 {
    width: 100%;
    height: 60px;
  }

  .form__input-2 {
    width: 100%;
    height: 150px;
    margin-bottom: 25px;
  }

  .footer__button-2 {
    width: 180px;
    height: 40px;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 11px;
  }

  .footer__logo {
    width: 131px;
    height: 42px;
  }

  .footer__svg {
    width: 40px;
    height: 40px;
  }

  .footer__item-2 {
    width: 40px;
    height: 40px;
    margin-right: 16px;
  }

  .footer__content-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding-top: 16px;
    border-top: 1px solid var(--color-59);
    margin: 0;
    margin-bottom: 15px;
  }

  .footer__img {
    margin-bottom: 0;
  }

}
